Function
position
Returns the current position of the reader.
TPosition position(reader)
Include Headers
seqan/stream.h
Parameters

reader | The RecordReader to query for its position. Types: RecordReader
TPosition | The Position of the reader.

Return Values
The current position of the record reader.
Member of
RecordReader
See Also
Position, setPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57